Source: pd-purepd
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-puredata,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://puredata.info/
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-purepd.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-purepd

Package: pd-purepd
Architecture: all
Depends:
 ${misc:Depends},
 ${puredata:Depends},
Recommends:
 pd-pddp,
 ${puredata:Recommends},
Suggests:
 ${puredata:Suggests},
Provides:
 ${puredata:Provides},
Description: library of standard objects re-implemented using Pd-vanilla
 This is a library focused on re-implementing existing objects written in C
 using only objects that are included in puredata.  The idea is to provide
 drop-in replacements for the binary objects usable on any platform that are
 also understandable to any Pd programmer.
